Last Comment Bug 664708 - GetCharNumAtPosition should only accept native points
: GetCharNumAtPosition should only accept native points
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla7
Assigned To: Jonathan Watt [:jwatt]
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-16 06:45 PDT by Jonathan Watt [:jwatt]
Modified: 2011-08-24 06:06 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (3.02 KB, patch)
2011-06-16 06:48 PDT, Jonathan Watt [:jwatt]
longsonr: review+
jst: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Jonathan Watt [:jwatt] 2011-06-16 06:45:14 PDT
GetCharNumAtPosition should only accept native SVGPoints.
Comment 1 Jonathan Watt [:jwatt] 2011-06-16 06:48:02 PDT
Created attachment 539785 [details] [diff] [review]
patch
Comment 2 Jonathan Watt [:jwatt] 2011-06-16 08:00:23 PDT
Pushed http://hg.mozilla.org/mozilla-central/rev/f6baa2c0d4f4
Comment 3 Jonathan Watt [:jwatt] 2011-06-27 12:36:21 PDT
Pushed https://hg.mozilla.org/releases/mozilla-aurora/rev/c97c4dd25158
Comment 4 Vlad [QA] 2011-08-24 06:06:41 PDT
Hi. How can this be verified? Is there a testcase?
Thanks

Note You need to log in before you can comment on or make changes to this bug.